﻿@charset "utf-8";
/* CSS Document */

/* Allgemein */

* {
    padding:0;
    margin:0;
    color:#000;
    text-decoration:none;
    font-size:100.01%;
    line-height:1.4em;
    border:none;
    list-style-type:none;
    font-family:Tahoma,Arial,sans-serif;
}

body{
    text-align:center;
}

p{
    margin-bottom:1em;
}

.italic{
    font-style:italic;
}

blockquote{
    margin-bottom:1em;
}

html{
    font-size:.85em;
}

body{
    text-align:center;
}

input,
textarea{
    width:150px;
    background:#FFFFFF;
    border:1px solid #999fa6;
    padding:2px;
    margin-bottom:1em;
}

input.button{
    width:50px;
    background:#FFFFFF;
    border:1px solid #999fa6;
    padding:2px;
    margin-bottom:1em;
}

input.hidden{
    display:none;
}

input.checkbox {
    width:auto;
}

textarea{
    height:5em;
}

input:hover{
    border:1px solid #e5e7e8;
    cursor:pointer;
}

input:focus{
    border:1px solid #e5e7e8;
}

#container #content h1{
    margin-bottom:.5em;
    font-size:1.5em;
    font-weight:100;
    font-family:Georgia,serif;
}

#container #content h2{
    margin-bottom:.67em;
    font-size:1.35em;
    font-weight:100;
    font-family:Georgia,serif;
}

#container #content h3{
    margin-bottom:.83em;
    font-size:1.2em;
    font-weight:100;
    font-family:Georgia,serif;
}

#container #supplemental h1,h2,h3{
    margin-bottom:.5em;
    font-size:1.5em;
    font-weight:100;
    font-family:Georgia,serif;
}

#container #content h1 a,
#container #content h2 a,
#container #content h3 a,
#container #supplemental h1 a,
#container #supplemental h2 a,
#container #supplemental h3 a{
    font-family:Georgia,serif;
}

/* Kopf-Bereich */

#head{
    text-align:right;
    margin:0 auto;
    width:780px;
    background-color:#FFFFFF;
}

#logo{
    padding:20px 15px 20px 15px;
    text-align:left;
}

#gotohelp{
	padding:40px;
	margin-right:50px;
	float:right;
	color:#f7941d;
	background:#F3F3F3;
	font-weight:bold;
}

#topad{
    float:right;
    font-size:small;
    color:999fa6;
    margin:20px 15px 20px 15px;
    text-align:left;
}

#topad a{
    color:#f7941d;
    text-decoration:underline;
}

#topad a:hover,
#topad a:focus{
    text-decoration:none;
}

/* Navigationsleiste */

#nav{
    width:100%;
    min-width:780px;
    background:#001030;
    color:#fff;
    overflow:hidden;
    max-height:100px;
}

#nav ul{
    text-align:center;
    width:780px;
    margin:0 auto;
    height:100%;
}

#nav ul li{
    height:100%;
    float:left;
}

#nav ul li a{
    text-align:left;
    height:100%;
    display:block;
    padding:10px 15px 10px 15px;
    color:#FFFFFF;
    float:left;
}

#nav ul li a:hover,
#nav ul li a:focus{
    background:#F7941D;
    color:#000000;
}

#nav ul li .active{
    color:#FFFFFF;
    background-color:#102040;
}

#nav ul li.specialnav a{
    color:#f7941d;
}

#nav ul li.specialnav a:hover,
#nav ul li.specialnav a:focus {
    background:#F7941D;
    color:#000000;
}

#nav ul li.specialactive{
    color:#f7941d;
    background-color:#102040;
}

/* Container */

#container{
    width:780px;
    text-align:left;
    margin:0 auto;
    padding:1.5em 0;
    overflow:hidden;
}

#container a{
    color:#001030;
    text-decoration:underline;
}

#container a:hover,
#container a:focus {
    text-decoration:none;
}

/* Inhalt */

#container #content{
    width:534px;
    padding:0 15px 0px 15px;
    border-right:1px solid #e5e7e8;
    float:left;
    min-height:200px;
}

#container #content blockquote{
    padding:4px;
    background:#e5e7e8;
    float:left;
}

#container #content blockquote .blockhead {
    color:#c5c7b8;
    font-family:Georgia,serif;
    font-size:1.4em;
    margin-bottom:-.4em;
}

#container #content blockquote p{
    margin:0;
}

#container #content blockquote .quotee{
    display:block;
    margin-top:.5em;
    text-align:right;
    font-size:.75em;
    float:right;
}

#container #content ul{
    margin-bottom:1em;
}

#container #content ul li{
    list-style-type:disc;
    margin-left:15px;
}

/* Artikel */

#container #content .article{
    background-color:#F0F1F3;
    margin:0 0 2em 0;
    padding:1em 1em 0em 1em;
    position:relative;
    border:1px solid #e5e7e8;
}

#container #content .article .from{
    float:left;
}

#container #content .article .totop{
    text-align:right;
    /*margin-top:-2.4em;*/
}

#container #content h1.title{
    color:#001030;
    margin-bottom:.2em;
    font-size:1.8em;
    font-weight:100;
    font-family:Georgia,serif;
}

/* Beschreibung */

#container #supplemental{
    float:right;
    width:185px;
    padding:0 10px 0 20px;
    position:relative;
}

#container #supplemental div{
    position:absolute;
    top:0;
    background:#fff;
    width:185px;
}

#container #supplemental div p .linkdescription{
    color:#999fa6;
    font-size:.75em;
}

/* Colorbox */

#container #supplemental .colorbox{
    background-color:#F3F3F3;
    margin-left:0;
    /*float:right;*/
    width:182px;
    padding:0 4px 0 7px;
    position:relative;
    border:1px solid #e5e7e8;
}

#container #supplemental .colorbox div{
    /*margin-top:10px;*/
    /*top:0;*/
    width:180px;
}

/*#container #colorbox div p .linkdescription{
    color:#999fa6;
    font-size:.75em;
}*/

/* Fuß-Bereich */

#foot{
    width:780px;
    text-align:left;
    margin:0 auto;
}

#foot #footnavi ul li{
    float:left;
    margin:5px 15px;
}

#foot #footnavi ul li a{
    color:#999fa6;
    font-size:.75em;
}

#foot #footnavi ul li a:hover,
#foot #footnavi ul li a:focus{
    text-decoration:underline;
}

#foot #footnavi ul li a.active{
    font-weight:800;
}

#foot #ad{
    margin: 0 0 0 10px;
    color:#999fa6;
}

#foot #ad a{
    color:#999fa6;
    text-decoration:underline;
}

#foot #ad a:hover,
#foot #ad a:focus{
    text-decoration:none;
}

/* Sitemap */

#container #content #sitemap{
    background-color:#FFFFFF;
    list-style-type:none;
    margin-left:-15px;
}

#container #content #sitemap ul{
    margin-bottom:.8em;
}

#container #content #sitemap li{
    list-style:none;
}

#container #content #sitemap li a{
    color:#001030;
    text-decoration:none;
    font-weight:800;
}

#container #content #sitemap li li a{
    color:#001030;
    text-decoration:none;
    font-weight:100;
}

#container #content #sitemap li a:hover,
#container #content #sitemap li a:focus{
    color:#F7941D;
    text-decoration:underline;
}

#container #content #sitemap li{
    padding-left:0px;
}

#container #content #sitemap li li{
    padding-left:10px;
}

#container #content #sitemap li li{
    padding-left:20px;
}